Upstream information

CVE-2020-11023 at MITRE

Description

In jQuery versions greater than or equal to 1.0.3 and before 3.5.0, passing HTML containing